Přihlásit
: [1]
   |   
: Kompilace KDESDK  ( 1564 )
Guest
« : December 11, 2005, 19:47:04 »

Dobrý den,
potřeboval bych nasměrovat s tímto problémem. Mám MDK 10.1 official, KDE 3.2.3, potřebuji si zkompilovat Kbabel v nejnovější verzi (rpm balíčky jsou dostupné jen pro KDE vyšších verzí a nechce se mi vrtat do něčeho, co funguje).
./configure proběhne v pořádku a u make mi to hlásí mimo jiné tohle. Nevíte někdo, co s tím?
--------------
error: visibility arg must be one of "default", "hidden",
"protected" or "internal"
---------------

Našel jsem přes Google např. tento popis, ale nejsem zatím natolik kovaný v kompilaci, abych věděl, co to mám vlastně kde udělat.
http://frontrangebsd.org/pipermail/kde-freebsd/2004-December/009959.html

Budu vděčný za jakoukoli radu.
: [1]
   |   
 
: